Subject: Re: Git fast-import : Warning duplicated ref: refs/remotes/origin/master

From: Jonathan Nieder <[email-masked]>
Date: Mon, 30 May 2011 09:52:04 -0500

Jérémie NIKAES wrote:
>> Jérémie NIKAES wrote:

>>> a "Warning duplicated
>>> ref: refs/remotes/origin/master" is thrown.
[...]
> No, I actually still have the problem. The version commited on github
> is pulling revisions straight to refs/heads/master which is gross
> After discussing this matter with our teacher Matthieu Moy, I wanted
> to change this to refs/remotes/origin/master but then this warning
> gets thrown.

Could you push a branch exhibiting the problem?  The reason I ask
is that searching with

	git grep -F -e 'duplicated ref' origin/master

in git.git yields no hits for me, so I wanted to reproduce this to get
the exact error message or figure out which program is printing it.

Thanks.